// Made by zakarum5835

// Warden Upgrade Smithing Template from Deeper and Darker
LootJS.modifiers((event) => {
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('deeperdarker:warden_upgrade_smithing_template');
});

// Unobtainium Upgrade Smithing Template

LootJS.modifiers((event) => {
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('allthemodium:unobtainium_upgrade_smithing_template');
});